templates:
  collection:
    optional:
      - collection
      - movie
    tmdb_collection_details: <<collection>>
    tmdb_movie: <<movie>>
    sync_mode: sync
    radarr_add_missing: false
    radarr_tag: pmm_collections

collections:
  Appleseed:
    template: { name: collection, collection: "87800, 371526" }

  Berserk Golden Age Arc:
    template: { name: collection, collection: 118415 }

  Evangelion:
    template: { name: collection, collection: 96850, 210303 }

  Final Fantasy:
    template: { name: collection }
    imdb_list: https://www.imdb.com/list/ls022264056/
    summary: A collection of films based off or closely associated with the Final Fantasy video games.

  Ghost in the Shell:
    template: { name: collection, collection: "23026, 443996, 196753" }

  Godzilla (Anime):
    template: { name: collection, collection: 535790 }
    sort_title: Godzilla 04 (Anime)

  Made in Abyss:
    template: { name: collection, collection: 688209 }

  Megazone 23:
    template: { name: collection, collection: 452942 }

  My Hero Academia:
    template: { name: collection, collection: 662002 }

  Patlabor:
    template: { name: collection, collection: 98435 }

  Pokémon:
    template: { name: collection }
    imdb_list: https://www.imdb.com/list/ls062687939/
    summary: Pokémon is a media franchise created by video game designer Satoshi Tajiri that centers on fictional creatures called Pokémon. As of 2020, there have been 23 animated films and one live action film. The first nineteen animated films are based on the anime television series of the same name, with the original film being remade into the 22nd. The 20th, 21st and 23rd animated films are set in an alternate continuity to the anime.

  Godzilla (Showa):
    template: { name: collection, collection: 374509, movie: 18983 }
    sort_title: Godzilla 01 (Showa)

  Godzilla (Heisei):
    template: { name: collection, collection: 374511, movie: 39256 }
    sort_title: Godzilla 02 (Heisei)

  Godzilla (Millennium):
    template: { name: collection, collection: 374512 }
    sort_title: Godzilla 03 (Millennium)

  Godzilla (MonsterVerse):
    template: { name: collection, collection: 535313, movie: 293167 }
    sort_title: Godzilla 04 (MonsterVerse)

  Mobile Suit Gundam:
    template:
      {
        name: collection,
        collection: "143302, 213276, 468692, 525348, 143152, 376552, 802636, 802649",
      }
